{% extends 'layout/skeleton/default' %}

{% block content %}

<div class="homepage">
    <h3>\{{ entry.body }}</h3>

    {% if craft.config.devMode %}
    You are in dev mode
    {% else %}
    You are not in devmode
    {% endif %}
</div>

{% endblock %}
